Activity log for bug #1300876

Date Who What changed Old value New value Message
2014-04-01 16:22:55 Richard Brittain bug added bug
2014-04-10 18:38:12 Yavor Nikolov pbzip2: status New In Progress
2014-04-10 18:38:18 Yavor Nikolov pbzip2: assignee Yavor Nikolov (yavor-nikolov)
2014-04-10 21:13:17 Launchpad Janitor branch linked lp:~yavor-nikolov/pbzip2/bug-1300876-explicit-close-of-stdout
2014-04-13 09:32:17 Yavor Nikolov pbzip2: status In Progress Fix Committed
2014-04-13 09:37:03 Yavor Nikolov pbzip2: milestone 1.1.9
2014-04-13 20:25:39 Yavor Nikolov pbzip2: status Fix Committed Fix Released